/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.25em; min-width:982px}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#36302e;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }
fieldset{ border:none}

a{color:#e0330b; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}


#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:13px; line-height:1.66em }
#content ul li a{color:#e0330b; text-decoration: underline; line-height:2em} 
#content ul li a:hover { text-decoration:none; }
#content1 ul{margin:0; padding:0; list-style:none;}
#content1 ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:13px; line-height:1.66em }
#content1 ul li a{color:#e0330b; text-decoration: underline; line-height:2em} 
#content1 ul li a:hover { text-decoration:none; }

.link-1 { display:block; float:left; background:url(images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; float:right }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top; font-size:.916em; text-transform:uppercase}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:0 13px 0 13px; line-height:31px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}

.link-2 { display:block; float:left; background:url(images/link_bg1.gif) repeat-x left top; color:#ffffff; text-decoration:none; float:right }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top; font-size:.916em; text-transform:uppercase}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:0 13px 0 13px; line-height:31px; font-weight:normal; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#000000}


/*header*/
#header {font-size:0.6875em; color:#7a6d6a }
#header .logo{ margin:76px 0 0 32px; width:300px; position:absolute }
#header .indent{margin:7px 0 0 8px; position:absolute; width:974px; text-transform:uppercase}
#header .slogan{margin:220px 0 0 400px; position:absolute; width:580px; font-family:Georgia, "Times New Roman", Times, serif; font-size:4.54em; line-height:1.1em; letter-spacing:-1px; color:#fff}
#header .slogan span{ text-transform:uppercase; font-size:.48em; letter-spacing:0}
#header .indent1{padding:0 0 0 0}
.bg-top{ background:url(images/top1.jpg) top center no-repeat; height:691px; }

#header h1{color:#4f4744; text-transform:uppercase; font-weight:normal; font-size:2.2em; margin-bottom:13px; line-height:1.2em; font-family:Georgia, "Times New Roman", Times, serif  }
#header h1 a{color:#4f4744; text-decoration:none  }
#header h1 a:hover{text-decoration:none  }
#header h1 strong{ color:#b62613; font-weight:normal }
#header h1 b{ color:#db3610; font-weight:normal}
#header h1 span{ color:#f47711 }
#header h1 em{ color:#f3a01e; font-style:normal }


#header .ul{margin:0; padding:75px 0 0 341px; list-style:none;}
#header .ul .last{ padding:0; background:none}
#header .ul li{ margin:0; display:inline; padding:0 1px 0 0; background:url(images/bg_menu1.gif) top right no-repeat; vertical-align:top; float:left}
#header .ul li a{color:#4f4744; text-decoration:none; font-size:1.36em; font-family:Georgia, "Times New Roman", Times, serif; text-transform:uppercase; font-style:italic;  float:left; padding:0; margin:0; } 
#header .ul li a  b {display:block; font-weight:normal; padding:0 13px 0 13px; line-height:49px; padding-bottom:20px}
#header .ul li a em{ display:block; font-weight:normal; font-style:normal }

#header .ul li a:hover { color:#fff;  text-decoration:none; background:url(images/menu_bg.gif) top left repeat-x;}
#header .ul li a:hover b{ background:url(images/menu_left.gif) left top no-repeat;  }
#header .ul li a:hover em{ background:url(images/menu_right.gif) right top no-repeat;}

#header .ul .current a{  color:#fff; text-decoration:none; background:url(images/menu_bg.gif) top left repeat-x;}
#header .ul .current a b{ background:url(images/menu_left.gif) left top no-repeat;  }
#header .ul .current a em{ background:url(images/menu_right.gif) right top no-repeat; }

#header .ul .last a:hover { color:#fff;  text-decoration:none; background:url(images/menu_bg.gif) top left repeat-x;}
#header .ul .last a:hover b{ background:url(images/menu_left1.gif) left top no-repeat;  }
#header .ul .last a:hover em{ background:url(images/menu_right1.gif) right top no-repeat;}

#header .ul .current1 a{  color:#fff; text-decoration:none; background:url(images/menu_bg.gif) top left repeat-x;}
#header .ul .current1 a b{ background:url(images/menu_left1.gif) left top no-repeat;  }
#header .ul .current1 a em{ background:url(images/menu_right1.gif) right top no-repeat; }

#header .ul1{margin:0; padding:0; list-style:none;}
#header .ul1 li{ margin:0; display:inline}
#header .ul1 .last a{color:#7a6d6a; text-decoration:none; display:block; float:left; background:none; padding:2px 0 2px 10px} 
#header .ul1 li a{color:#7a6d6a; text-decoration:none; display:block; float:left; background:url(images/bg_li.gif)  center right no-repeat; padding:2px 10px 2px 10px} 
#header .ul1 li a:hover { color:#f1480d; text-decoration:none;}
#header .ul1 li a.current{ color:#f1480d; text-decoration:none;   }



/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background: url(images/bg_cont.gif) top center no-repeat #eae9e6}
#content .indent-main{padding:29px 0 28px 0}
#content .indent-col{padding:10px 0 0 0}
#content .title{  margin-bottom:16px}
#content .banner{  margin-bottom:7px}
#content .banner1{  margin-bottom:6px}
#content .img-left{ float:left; margin:0 30px 25px 0}
#content .img-left1{ float:left; margin:0 20px 0 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 17px 0}
#content h2{color:#4f4744; font-weight:normal; font-size:2.5em; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:33px; line-height:1.2em }
#content h3{color:#e0330b; font-weight:normal; font-size:2em; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:13px; line-height:1.2em }
#content h4{color:#e0330b; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail1.gif) bottom repeat-x; padding-bottom:19px; margin-bottom:19px}

/*content1*/
#content1{ font-size:0.75em; width:100%; text-align:left; background:url(images/bg_cont1.gif) top center no-repeat #f5f4f2; line-height:1.83em}
#content1 .indent-main{padding:30px 0 27px 1px}
#content1 .title{  margin-bottom:16px}
#content1 .img-left{ float:left; margin:0 20px 26px 0}
#content1 .img-indent{ margin:0 0 16px 0}
#content1 p{ margin:0 0 17px 0}
#content1 .p{ margin:0}
#content1 .p1{ margin:0 0 17px 0}
#content1 h2{color:#4f4744; font-weight:normal; font-size:2em; margin-bottom:13px; line-height:1.2em; font-family:Georgia, "Times New Roman", Times, serif }
#content1 h4{color:#e0330b; font-size:1em; margin-bottom:13px;  }
#content1 h3{color:#4f4744; font-weight:normal; font-size:2em; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:13px; line-height:1.2em }
#content1 .tail{ background:url(images/tail1.gif) bottom repeat-x; padding-bottom:19px; margin-bottom:19px}
#content1 h5{color:#4f4744; font-weight:normal; font-size:2.5em; font-family:Georgia, "Times New Roman", Times, serif; margin-bottom:33px; line-height:1.2em }

.txt{ line-height:1.66em}

/*footer*/
#footer { color:#36302e; font-size:0.6875em; background:#eae9e6 }
#footer .indent-footer{ padding:27px 0 25px 0; text-align:right}
#footer a {color:#36302e; text-decoration:none}  
#footer a:hover {  text-decoration:underline}

	
.indent-2{ position:relative; padding-right:20px; float:left}
.h{ height:34px}
.h1{ height:30px; background:url(images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:70px}
.input{
   	border:none; 
	background:none;
	width:220px; height:20px;
	font-size:1em;
	color:#000;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}input{
   	border:1px solid #cbc9c6; 
	background:#FFFFFF;
	width:254px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
}
textarea{
   	border:1px solid #cbc9c6; 
	background:#FFFFFF;
	width:309px; height:124px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom:11px;
	overflow:auto}